.rs-passworn-box .txt-pw {
  font-size: 13px;
  text-align: center;
  line-height: 16px;
  margin-bottom: 20px;
  font-weight: 600;
}

@media (min-width: 992px) {
  .rs-passworn-box .txt-pw {
    font-size: 16px;
    line-height: 26px;
  }
}
.rs-passworn-box .item-pw {
  border: 1px #ccc solid;
  border-radius: 4px;
  padding: 15px;
}

@media (min-width: 992px) {
  .rs-passworn-box .item-pw {
    width: 450px;
    padding: 20px;
  }
}
.rs-passworn-box .title-pw {
  margin-bottom: 2px;
}

@media (min-width: 992px) {
  .rs-passworn-box .title-pw {
    margin-bottom: 10px;
  }
}
.rs-passworn-box .title-pw span {
  font-size: 12px;
  color: #5c5c5c;
  font-weight: 600;
  margin-bottom: 5px;
}

@media (min-width: 992px) {
  .rs-passworn-box .title-pw span {
    font-size: 16px;
  }
}
.rs-passworn-box .input-pw > input {
  width: 100%;
  padding: 4px;
  border: 1px #ccc solid;
  border-radius: 4px;
}

@media (min-width: 992px) {
  .rs-passworn-box .input-pw > input {
    padding: 6px;
    margin-bottom: 8px;
  }
}
.rs-passworn-box .list-pw {
  width: 35%;
  margin-right: 10px;
}

.rs-passworn-box .list-pw2 {
  width: 63%;
}

.rs-passworn-box .pw-item {
  border: none;
  width: 100%;
  padding: 4px;
  -webkit-appearance: none;
  border-radius: 4px;
  border: 1px solid #afafaf;
}

@media (min-width: 992px) {
  .rs-passworn-box .pw-item {
    padding: 6px 6px 6px 14px;
  }
}
.rs-passworn-box .list-pw {
  position: relative;
}

.rs-passworn-box .list-pw::after {
  content: "";
  border-top: 8px solid #ff1616;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  pointer-events: none;
}

.rs-passworn-box .list-pw:last-child {
  margin-right: 0;
}

.rs-passworn-box .btn-pw button {
  width: 100%;
  background-color: #e61e02;
  padding: 14px 0;
  border-radius: 4px;
}

.rs-passworn-box .rs-pw-pc {
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .rs-passworn-box .rs-pw-pc {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .rs-passworn-box .btn-pw {
    width: 100%;
  }
}
.text-danger {
  font-weight: bold !important;
}

.title-ud p {
  font-size: 16px;
  margin: 10px 0;
  font-weight: 700;
}

@media (min-width: 992px) {
  .title-ud p {
    font-size: 22px;
    margin: 20px 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/